@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
	margin:0px;
	padding:0px;
}
a,a:hover,a:focus{
	text-decoration: none;
		color:var(--main-color);
}
body{
	font-family: "Montserrat", sans-serif;
	overflow-x: hidden;
	font-weight: 400;
	line-height: 1.6em;
  color:rgba(198, 200, 203, 1) ;
}

.container {
  max-width: 1240px;
  width: 100%;
 
}
.navbar{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
h1.main_title{
  margin: 0;
  text-align: center;
  color: rgba(245, 246, 247, 1);
  line-height: 1.2em;
  font-size: 65px;
  font-weight: 700;
}
.row{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
h2.common_title {
 font-weight: 500;
 font-size: 55px;
 line-height:1.2em;
 color:rgba(245, 246, 247, 1);
 margin: 0;
}
.text_white,.text_white:hover,.text_white:focus{color:#fff;}

/* hedear css start */

.main-header{
  position: absolute;
  padding-top: 24px;
}
.main-header .navbar .navbar-toggler {
    padding: 8px 10px;
    background: rgb(93 93 93 / 70%);
    color: #fff;
}
.main-header .navbar ul.navbar-nav {
    align-items: center;
    width: 100%;
}
.main-header .navbar .navbar-nav>li.with_btn>a {
	background: var(--main-color);
	color:#fff;
}
.main-header .navbar ul li:first-child{
  margin-left: auto;
}
.main-header .navbar .navbar-nav>li>a {
    color: rgba(245, 246, 247, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2em;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 18px;
    padding-right: 18px;
    display: block;
}

.main-header .navbar .container {
    background-color: rgba(255, 255, 255, 0.01);
    box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1),
    inset 2.8px 3px 0px -2.9px rgba(255,255,255,0.4),
    inset -2px -7px 2px -6px rgba(255,255,255,0.2),
    inset 2.5px 6.5px 1px 3px rgba(0,0,0, -1.8),
    0px 6px 16px 0px rgba(0,0,0,0.08);
    border-radius: 25px;
    padding: 11px 28px 10px 28px;
}
.main-header .navbar-brand>img {
    display: block;
    height: 60px;
    max-width: 125px;
}
.main-header  .navbar .header_log_btn a{
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 50px;
    padding: 15px 32px !important;
    color: rgba(255, 255, 255, 1) !important;
    font-weight: 600 !important;
    background:transparent;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.main-header .navbar .header_log_btn a:hover {
  background: linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
  border-color: #D17B68;
}

.main-header .navbar li.header_log_btn {
    margin-left: auto;
    margin-right: 18px;
}
.main-header .navbar .header_sing_btn a {
    background: linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
    border-radius: 50px;
    padding: 15px 32px !important;
    color: rgba(255, 255, 255, 1) !important;
    font-weight: 600!important;
    border: 1px solid #D17B68; 
    text-align: center;
    transition: all 0.3s ease-in-out;
 }

.main-header .navbar .header_sing_btn a:hover {
    border: 1px solid rgba(255, 255, 255, 1);
    background:transparent;
}
/* hedaer css end */
.flex_col.align_center
{
	align-items: center;
}
.flex_col
{
	display:flex;
	flex-wrap: wrap;
} 

.common_btn_one a {
    background: linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
    padding: 16px 32px;
    display: inline-block;
    border-radius: 50px;
    font-size: 16px;
    line-height: 1.2em;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #C96B59;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.common_btn_one a:hover {
    background: transparent;
    border: 1px solid #fff;
}

.common_btn a {
    padding: 16px 32px;
    display: inline-block;
    border-radius: 50px;
    font-size: 16px;
    line-height: 1.2em;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    background:transparent;
    border: 1px solid #FFFFFF;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.common_btn a:hover {
    background: linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
    border: 1px solid #C96B59;
}

/* banner section css start */
.banner_section{ 
  padding-top: 193px; 
  background: linear-gradient(180deg, rgba(11, 15, 25, 0.2) -5.82%, rgba(207, 118, 100, 0.16) 100%),
    #0B0F19;
  background-repeat: no-repeat;
  background-size: cover;
} 
.banner_section .comn-h4{
  font-weight: 500;
  font-size: 16px;
  line-height: 1em;        
  text-transform: capitalize;
  font-variant: contextual !important;
  color: #FFFFFF;
} 
.banner_section .ai_resume {
    width: fit-content;
    background-color: rgba(255, 255, 255, 0.10) !important;
    box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1),
    inset 1.8px 3px 0px -2px rgba(255,255,255,0.4),
    inset 0px -7px 1px -6px rgba(255,255,255,0.4),
    inset -1.5px 2.5px 0px -2px rgba(0,0,0, 0.2),
    0px 6px 16px 0px rgba(0,0,0,0.08) !important;
    padding: 14px 21px;
    border-radius: 50px;
    margin-bottom: 16px !important;
}
.banner_section .banner_content {
    max-width: 987px;
    margin: auto;
}
.banner_section .banner_content p.text-center {
    text-align: center!important;
    max-width: 742px;
    margin: auto;
    padding-top: 20px;
    font-size: 18px;
    line-height: 1.44em;
}
.baneer_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap:18px; 
  margin-top: 30px;
}
.banner_section .banner-img{
  padding-top:68px;
}

/* banner scetion css end */

/* marque section css strat */
.marque_section {
 background: 
linear-gradient(180deg, rgba(11, 15, 25, 0.5) -89.62%, rgba(207, 118, 100, 0.4) 100%),
#1E1E1E;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 28px;
  padding-bottom: 28px;
  border-top: 1px solid #FFFFFF;
   border-bottom: 1px solid #FFFFFF;
   padding-left:0;
  padding-right: 0;
}
.marque_section .marque_col {
  padding:0;
}
.marque_section .marquee-wrapper {
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  height: 50px;
}
.marque_section .marquee-content {
  display: inline-flex;
  animation: marquee 45s linear infinite;
  gap: 80px;
}
.marque_section .marquee-content ul {
  margin: 0 !important;
} 
.marque_section .marquee-content ul li {
  list-style: disc !important;
}
.marque_section .marquee-content ul li {
  margin: 0;
  color: #FFF !important;
  white-space: nowrap;
  font-size: 20px;
  line-height: 1.5em !important;
  position: relative;
}
.marque_section .marquee-content img {
    width: 140px;
    height: 50px;
    object-fit: contain;
}
@keyframes marquee { 
  0% { 
    transform: translateX(0%); 
  } 
  100% { 
    transform: translateX(-100%);
  }
}
/* marque section css end */

/* work section css start */
.how_work_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background: rgba(11, 15, 25, 1);

}
.how_work_section .comn-h4, .tempalte_content .comn-h4{
  font-weight: 500;
  font-size: 16px;
  line-height: 1em;        
  text-transform: uppercase;
  font-variant: small-caps !important;
  color: rgba(245, 246, 247, 1) !important;
}

.how_work_section .star-text, .tempalte_content .star-text {
   width: fit-content;
  border: 0.5px solid #FFFFFF33;
  padding: 8px 12px;
  border-radius: 50px;
  margin-bottom: 10px;
}
.how_work_section .work_content p {
  margin:0;
  padding-top: 20px !important;
  max-width: 433px;
}
.how_work_section .work_count {
    display: flex;
    column-gap: 24px;
    row-gap: 80px;
}
.how_work_section .work_count .count {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.04), rgba(255, 255, 255, 0.04)),
linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
    width: 70px;
    height: 70px;
    border-radius: 100%;
    min-width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    position:relative;
}
.how_work_section .work_count h3 {
   color: #fff;
   font-weight: 600;
   font-size: 28px;
   line-height: 1.2em;
   margin: 0;
}
.count_text h3 {
  font-weight: 500 !important;
}
.how_work_section .work_count p {
    margin: 0;
    padding-top: 16px !important;
    max-width: 566px;
}
.how_work_section .work_count_tex {
    display: flex;
    flex-direction: column;
    row-gap: 80px;
    position: relative;}
    .work_count_tex:before {
    content: "";
    width: 1px;
    height: 94%;
    position: absolute;
    top: 0;
    left: 35px;
    bottom: 0;
    border: 1px dashed #fff;
    display: block;
}

/* work section css end */

/* template section css start  */
.tempalte_section {
  padding-bottom: 80px;
  background: rgba(11, 15, 25, 1);
  padding-left: 0;
  padding-right: 0;
}
.tempalte_content p {
  max-width: 900px;
  margin: auto;
}
.tempalte_section .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    height: 470px !important;
    object-fit: contain;    
}

.tempalte_section .owl-carousel {
  padding-top: 80px;  
}

.tempalte_section .template_col {
    padding: 0;
}
.tempalte_section .card {
    border: 3px solid transparent;
    border-radius: 14px;   
}
.tempalte_section .card:hover {
    box-shadow: 0px 0px 20px rgba(206, 116, 98, 0.4);
     background: 
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(180deg, #C96B59 0%, #D17B68 100%) border-box;
    transition: 0.3s ease;
}
.tempalte_section .baneer_btn{
  margin-top:80px !important;
}
/* Center active item */

/* tempalte section css end */


/* khushi css start  */

/* ------built-sec---------------- */

.built_section {
  background:
    linear-gradient(180deg, rgba(11, 15, 25, 0.2) 0%, rgba(207, 118, 100, 0.16) 100%),
    #0B0F19;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.built_section .row {
  gap: 32px;
  flex-wrap: nowrap;
}

.built_section .built-left h2 {
  max-width: 498px;
  padding-bottom: 12px;
}

.built_section .built-left p {
  max-width: 488px;
}

.comn-h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1em;
  font-variant: small-caps !important; 
  text-transform: capitalize !important;
}

.star-text {
    width: fit-content;
    border: 0.5px solid #FFFFFF33;
    padding: 10px 15px;
    border-radius: 50px;
    margin-bottom: 10px;
}

.built_section .li-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1em;
  text-transform: capitalize;
  color: #C6C8CB;
  margin-bottom: 12px;
}

.spark h4 {
  font-weight: 400;
  text-transform: capitalize;
  font-variant: normal !important;
}

.spark {
    gap: 12px !important;
    padding: 11px 14px;
    margin-top: 40px;
    margin-bottom: 0px;
    background: linear-gradient(0deg, rgba(11, 15, 25, 0.3), rgba(11, 15, 25, 0.5)),
    linear-gradient(180deg, rgba(11, 15, 25, 0.1) -5.82%, rgba(207, 118, 100, 0.08) 100%),
    url("../images/spark_bgimg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, -0.6), inset -0.2px 2px 0px -2px rgba(255, 255, 255, 0.4), inset 0px -4px 1px -6px rgba(255, 255, 255, 0.8), inset -0.5px 2.5px 0px -6px rgba(0, 0, 0, 0.7), 0px 6px 16px 0px rgba(0, 0, 0, 0.09) !important;
}


/* built_right */
.built_section .built-box {
  position: absolute;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), linear-gradient(180deg, rgba(11, 15, 25, 0.1) -5.82%, rgba(207, 118, 100, 0.08) 100%);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  box-shadow: inset 0 0 0 0.2px rgba(255, 255, 255, 0.4);
  color: #fff;
  padding: 3px 12px !important;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
}

.built_section .box-1 {
  top: 89px;
  left: -84px;
}

.built_section .box-2 {
  bottom: 166px;
  left: -100px;
}

.built_section .box-3 {
  top: -25px;
  right: 115px
}

.built_section .box-4 {
  top: 142px;
  right: -31px;
}

.built_section .box-5 {
  bottom: -27px;
  right: 25px;
}

/* ------help-sec--------- */

.help_section {
  background: #0B0F19;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 80px;
}

.help_section p {
  max-width: 900px;
  padding-top: 4px;
  padding-bottom: 32px;
}

/* accordian */
.help_section .custom-accordion .accordion-item {
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.help_section .custom-accordion .accordion-button {
  background: transparent;
  color: #F5F6F7;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3em;
  padding: 32px 0;
  box-shadow: none;
}

.help_section .custom-accordion .accordion-button:not(.collapsed) {
  color: #fff;
  background: transparent;
  /* padding: 12px 0 6px 0; */
}

.help_section .custom-accordion .accordion-body {
  color: #ffffff;
  padding: 0 0 10px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6em;
  max-width: 780px;
}

.help_section .custom-accordion .accordion-button::after {
  background-image: none;
}

.help_section .custom-accordion .accordion-button::before {
  content: "";
  width: 34px;
  height: 34px;
  background: linear-gradient(180deg, #C96B59 0%, #D17B68 100%);
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.help_section .custom-accordion .accordion-button::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url("../images/down_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  right: calc((34px - 14px) / 2);
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}

.help_section .custom-accordion .accordion-button:not(.collapsed)::after {
  transform: translateY(-50%) rotate(180deg);
}

.help_section .custom-accordion {
  padding-bottom: 48px;
}

.help_section .faq {
  width: 75%;
}

/* footer */
.footer_section {
  background-color: #0B0F19;
  background-image: linear-gradient(0deg,
      rgba(11, 15, 25, 0.14) 17.61%,
      rgba(207, 118, 100, 0.112) 82.39%);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 100px;
  padding-bottom: 24px;
}

.footer_section .footer_row {
  gap: 60px;
}

.footer_section .career_card {
  background-image: url("../images/vector.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 20px;
  background-position: center;
  border: 1px solid #FFFFFF;
  padding: 80px 0px;
}

.footer_section .career_card p {
  max-width: 900px;
  padding-top: 8px;
  margin-bottom: 0px !important;
  padding-bottom: 50px;
}

.footer_section .footer-menu p {
  max-width: 584px;
  color: #C6C8CB;
}

.footer_section .footer-menu img {
  width: 125px;
  height: 60px;
  margin-bottom: 26px;
}

.footer_section .pill-menu {
  gap: 20px;
  padding-top: 24px;
}

.footer_section .pill-menu .nav-link {
    padding: 10px 14px;
    border-radius: 20px;
    background: transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
    text-transform: uppercase;
    transition: all 0.3s ease;
    background-color: rgba(255, 255, 255, 0.02);
    box-shadow:
    inset 1.8px 3px 0px -2px rgba(255,255,255,0.2),
    inset -2px -2px 0px -2px rgba(255,255,255,0.2),
    inset -3px -7px 1px -6px rgba(255,255,255,0.2),
    0px 3px 1px 0px rgba(0,0,0,0.08);
}

.footer_section .pill-menu .nav-link:hover,
.footer_section .pill-menu .nav-link:focus,
.footer_section .footer-social li a:hover {
  background-color: rgba(255, 255, 255, 0.12);
  box-shadow:
    0 0 0 1px rgba(255,255,255,0.35),
    inset 0 0 10px rgba(255,255,255,0.12),
    inset 0 -2px 4px rgba(0,0,0,0.25),
    0 10px 24px rgba(0,0,0,0.45);
}

.footer_section .footer-social {
  list-style: none;
  padding: 0;
}

.footer_section .footer-social img {
  width: 24px;
  height: 24px;
  object-fit: contain;
  z-index: 1;
}

.footer_section .footer-last {
  border-top: 0.5px solid #FFFFFF;
  padding-top: 24px;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.footer_section .footer-social li a {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.03);
  box-shadow:
    inset 1.8px 3px 0px -2px rgba(255,255,255,0.2),
    inset -3px -8px 1px -6px rgba(255,255,255,0.1),
    inset -1.5px 2.5px 0px -2px rgba(0,0,0, 0.2),
    0px 6px 16px 0px rgba(0,0,0,0.08);
}

.footer_section .footer-last p {
  color: #ffffff;
  line-height: 1em;
}

/* khushi css end */





/* ---------------- Media query started ---------------- */


@media screen and (min-width: 1440px) {
 
}
@media screen and (max-width: 1440px) {
	 
}
@media screen and (max-width: 1200px) {
.tempalte_section {
  padding-left: 12px;
  padding-right: 12px;
}
.built_section .row {
  gap: 30px;
  flex-wrap: wrap;
}
.built_section .built-left h2 ,
.built_section .built-left p {
  max-width: 100%;
}
.built_section, .help_section, .footer_section, .footer_section .career_card {
  padding-top: 50px;
  padding-bottom: 50px;
}
.built_section .built-left, .built_section .built-right{
  width: 100%;
}
/* khushi css */
.built_section .built-right .imgg{
  width: 80% !important;
  display: flex;
  margin-left: auto;
    margin-right: auto;
}
.built_section .box-1 {
  top: 100px;
  left: 10px;
}
.built_section .box-2 {
  left: 28px;
}
.built_section .box-4 {
 top: 252px;
 right: 10px;
}
.built_section .built-box {
  padding: 10px 15px !important;
}
.help_section .faq{
  width: 90%;
}
}
@media screen and (max-width: 990px) {
  .main-header {
    padding-top: 15px;
}
  .col-reverce {
    display: flex;
    flex-direction: column-reverse;
  }
  h1.main_title {
    font-size: 45px;
}
  h2.common_title {
    font-size: 35px;
}
	.main-header .navbar .container {
    border-radius: 15px;
    padding: 10px 15px 10px 15px;
    background: #000;
}
.main-header .navbar ul li:first-child, header .navbar li.header_log_btn{ 
  margin: initial;
}
.main-header .navbar ul.navbar-nav {
    align-items: start;
    /*margin-top: 20px;*/
}
.main-header .navbar .navbar-nav>li>a { 
    padding: 14px 0 12px 0;
}
.main-header .navbar li.header_log_btn {
    margin-bottom: 10px !important;
}
.main-header .navbar .navbar-nav>li {
   width: 100%;
}
.banner_section {
    padding-top: 170px; 
}
.banner_section .banner_content, .how_work_section .work_count p{
    max-width: 100%;
    margin: auto;
}
.banner_section .banner_content .banner-img {
    padding-top: 30px;
}
.marque_section .marquee-content img ,.marquee-wrapper {
    height: 35px;
}
.marque_section {
    padding-top: 20px;
    padding-bottom: 20px;
}
.marque_section .marquee-content {
    gap: 45px;
}
.how_work_section {
    padding-top: 50px;
    padding-bottom: 50px; 
}
.work_content p {
    padding-top: 15px !important;
}
.how_work_section .work_content p {
    padding-top: 10px !important;
    max-width: 100%;
}
.how_work_section .work_content {
  margin-bottom: 30px;
}
.how_work_section .count_text h3 {
    font-weight: 500 !important;
    font-size: 22px !important;
}
.how_work_section .work_count_tex {    
    row-gap: 40px;   
}
.tempalte_section .owl-carousel {
    padding-top: 40px;
}
.tempalte_section {
    padding-bottom: 50px;
}
.tempalte_section .baneer_btn {
    margin-top: 40px !important;
}


/* khushi css */
.help_section p{
  max-width: 570px;
  padding-bottom: 10px;
}
.footer_section{
   padding-bottom: 24px !important;
}
.spark {
  margin-top: 15px;
}
.built_section .built-right .imgg{
  width: 95% !important;
}
.help_section .custom-accordion .accordion-body {
    max-width: 600px;
}
.help_section .custom-accordion .accordion-button {
    font-size: 20px;
    padding: 20px 0;
}
.footer_section .footer_row {
    gap: 35px;
}

/* khushi css end */

}


@media screen and (max-width: 767px) {
  .main-header .navbar-brand>img {
    height: 45px;
  }
.main-header  .navbar .navbar-toggler {
    padding: 6px 8px;
    box-shadow: none !important;
    background: rgb(93 93 93 / 70%);
}
.main-header  .navbar .navbar-toggler[aria-expanded="true"] {
    background: rgba(201, 107, 89, 1);
}
h2.common_title {
    font-size: 28px;
}
	h1.main_title {
    font-size: 35px;
}
.baneer_btn {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    text-align: center;
    gap: 20px;
}
.common_btn_one a, .common_btn a ,.baneer_btn a{
  padding: 14px 25px;
}
.banner_section .banner-img {
    padding-top: 38px;
}
.marque_section .marquee-content {
    gap: 25px;
}
.marque_section {
    padding-top: 15px;
    padding-bottom: 15px;
}
.marque_section .marquee-content img, .marque_section .marquee-wrapper{  
    height: 25px;   
}
.how_work_section .work_count h3 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2em;
    margin: 0;
}
.how_work_section .work_count .count {
    width: 50px;
    height: 50px;    
    min-width: 51px;   
}
.work_count_tex:before {    
    height: 86%;    
    left: 24px;   
}
.how_work_section .work_count p { 
    padding-top: 5px !important;    
}
.how_work_section .work_count {    
    column-gap: 15px;    
}
.how_work_section .count_text h3 {
    font-size: 20px !important;
}
.tempalte_section .owl-carousel {
    padding-top: 30px;
}
.tempalte_section .baneer_btn {
  margin-top: 30px;
} 	

/* khushi css  */
.banner_section .ai_resume {
    padding: 14px 14px;
}
.footer_section .pill-menu {
  gap: 15px;
  justify-content: center;
}
.footer_section .socials{
  justify-content: center;
}
.built_section .built-right .imgg {
  width: 100% !important;
}
.built_section{
  padding-bottom: 40px !important;
}
.built_section .built-box {
    position: relative;
    padding: 3px 15px !important;
}
.built_section .box-1 , .built_section .box-2 , .built_section .box-3 , .built_section .box-4 , .built_section .box-5 {
  bottom: 0px !important;
  left: 0px !important;
  right: 0 !important;
  top: 0 !important;
  margin: 5px 0px !important;
}
.help_section .faq{
  width: 100%;
}
.help_section .custom-accordion {
    padding-bottom: 28px;
}
.help_section .custom-accordion .accordion-body {
  max-width: 100% !important;
  font-size: 14px;
}
.help_section .custom-accordion .accordion-button {
  padding: 12px 28px 12px 0px;
  font-size: 16px;
}
  .help_section .custom-accordion .accordion-button::before {
    width: 25px;
    height: 25px;
  }
  .help_section .custom-accordion .accordion-button::after {
    width: 10px;
    height: 10px;
    right: calc((25px - 10px) / 2);
  }
  .footer_section .career_card{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
.footer_section .footer-last{
  gap: 18px;
  padding-top: 15px;
}
.footer_section .footer-social img {
    width: 18px;
    height: 18px;
}
.footer_section .footer-social li a {
    width: 35px;
    height: 35px;
}
.footer_section .career_card p {
    padding-bottom: 20px;
}

}

/* khushi css end */


@media screen and (max-width: 480px) {}
@media screen and (max-width: 320px) {}
 